ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d1d9a308-0b71-49db-88e3-4fbba11b12ab"
    Код: "000703173"
    UIDСценария: "17a66046-5429-45ba-a0b6-52ee844c7151"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Выбор предлагаемых по умолчанию печатных форм в выставлении счетов по договорам обслуживания (Ассоль)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Выбор предлагаемых по умолчанию печатных форм в выставлении счетов по договорам обслуживания"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

